    .ann_bloc_titre {
        font-size: 1.4375em;
        margin-top: 30px;
        color: #232425;
        padding-bottom: 5px;
        border-bottom: 5px solid #eff0f1;
        border-color: #454647;
        margin-bottom: 0;
        text-transform: capitalize;
    }

    .classement-list {
        list-style-position: inside;
        padding-left: 0;
        margin-top: .75em;
        margin-bottom: 0;
        line-height: 1.4;

    }

    .classement-list {
        list-style-position: inside;
        padding-left: 0;
    }

    .classement-list li {
        counter-increment: ordered-counter;
        overflow: hidden;
        display: list-item;
        list-style-type: none;
        border-bottom: 4px solid #969a9f;
        position: relative;
        font-size: 1.125em;
        color: #232425;
        line-height: 200%;
        margin: 5px 0 0;
        padding-bottom: 5px;
    }

    .classement-list li:before {
        transition: all .1s ease-out;
        content: counter(ordered-counter, decimal);
        text-align: center;
        padding: 0 10px;
        color: #000;
    }

    .classement-list li>article {
        transition: all .1s ease-out;
        left: 40px;
        right: 0;
        top: 0;
        position: absolute;
    }

    .classement-list article {
        display: inline-block;
        line-height: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        height: 2em;
    }

    .tab1 {
        margin: 10px 4px;
        width: 32.5%;
        float: left;
        text-align: center;
        /*background-color:#aabbc2;*/
        background-color: #DCE4E6;
    }

    .tab1 {
        /*    border-bottom: 2pt solid #0d4657;*/
        border: 2pt solid #0d4657;
    }

    #annj h2 {
        font-size: 14pt;
        line-height: 120%;
        font-weight: bold;
        color: #0d4657;
        text-align: center;
        text-transform: uppercase;
        padding-bottom: 4px;
        border-bottom: 0.8pt solid #14655c;
    }

    #annj h3 {
        font-size: 12pt;
        margin: 10px 0;
    }

    #annj b,
    #annj strong {
        font-weight: 700;
    }

    #annj .sp {
        font-size: 12pt;
        display: inline-block;
        margin-bottom: 10px;
        color: #0d4657;
    }

    #annj a {
        color: #0d4657;
        text-decoration: none;
    }

    #annj .pr {
        color: #94107e;
    }

    @media only screen and (max-width : 768px) {
        .tab1 {
            width: 98%;
            text-align: center;
            margin: 2px;
        }
    }